# Geek-Systems
Welcome to Geek-Systems !

## About Us
We are different continents.

Jorge:
An awesome guy,who won Google Code-In 2013.

Harsh Vardhan:
An awesome guy who participated in some coding contests and also participated in Google Code-In 2011 and 2012.


## Languages we love:
-Python

-C++
